ion-content {
  --background: #00ccff;
}
ion-checkbox {
  --background: #ffffff;
  border: 2px !important;
  border-style: solid !important;
  border-color: black !important;
  border-radius: 2px;
}
.card {
  max-width: 100%;
  height: 100%;
  border-radius: 15px;
  margin: 0;
}
.task {
  // display: flex;
  // justify-content: space-between;
  min-height: 80vh;
  align-items: center;
  background-color: white;
  color: black;
}
.blur {
  filter: opacity(0.6);
}
.btn {
  background-color: rgb(171, 226, 247);
}
#footer {
  position: fixed;
  border-top-left-radius: 2vh;
  border-top-right-radius: 2vh;
  padding: 3vh;
  bottom: 0;
  width: 100%;
  min-height: 40%;
  background-color: white;
}